Bug 128386 - Confusing note about /boot on RAID
Summary: Confusing note about /boot on RAID
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-sag (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords:
Depends On:
Blocks: 123819
TreeView+ depends on / blocked
 
Reported: 2004-07-22 14:21 UTC by Tamas Vincze
Modified: 2014-08-04 22:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 20:16:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tamas Vincze 2004-07-22 14:21:05 UTC
The note says: "If you are not creating a RAID partition of /boot, and
you are making a RAID partition of /, it must be RAID level 1 and it
must use one of the first two drives (IDE first, SCSI second)."

IMHO it should read: "If you are not creating a separate partition of
/boot, and you are making a RAID partition of / ..."

Comment 1 Andrius Benokraitis 2005-04-12 20:16:28 UTC
Thanks so much! This has been added to the RHEL4 documentation, which should be
released around the Update 1 timeframe. Thanks so much! :-)


Note You need to log in before you can comment on or make changes to this bug.